﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TP1bis", "TP1bis\TP1bis.csproj", "{1A22EC71-B7DD-4BE3-BC54-0AE26D626988}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1A22EC71-B7DD-4BE3-BC54-0AE26D626988}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A22EC71-B7DD-4BE3-BC54-0AE26D626988}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A22EC71-B7DD-4BE3-BC54-0AE26D626988}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A22EC71-B7DD-4BE3-BC54-0AE26D626988}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FADC2C0E-5F6C-4908-A340-DC0B6D84AB9B}
	EndGlobalSection
EndGlobal
